org.apache.flume.client.avro

## Class AvroCLIClient

- java.lang.Object
- - org.apache.flume.client.avro.AvroCLIClient

-     @InterfaceAudience.Private
      @InterfaceStability.Evolving
      public class AvroCLIClient
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AvroCLIClient()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AvroCLIClient

          public AvroCLIClient()

  - ### Method Detail

    - #### main

          public static void main(String[] args)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.